@charset "utf-8";

* > [class^="bnr_"] a {
  background: #fff;
  cursor: pointer;
}

img {
  vertical-align: bottom;
}

/* ------------------------------------------------------------------------ */
/* body
/* ------------------------------------------------------------------------ */
body {
  background-image: url("/image_cmn/bg_wrapper.png") !important;
  background-repeat: repeat-y !important;
  background-position: center center !important;
  color: #333;
  min-width: 1000px;
}

/* ------------------------------------------------------------------------ */
/* Header
/* ------------------------------------------------------------------------ */
.cate_head_top {
  background: #3864a8;
  color: #fff;
  height: 25px;
  width: 100%;
}

.cate_head_top_inner {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  height: 100%;
  justify-content: space-between;
  margin: 0 auto;
  width: 1000px;
}

.cate_head_top_inner .right {
  position: relative;
}

.cate_head_top_inner a {
  color: #fff;
}

.cate_head_top_inner a:after {
  bottom: 0;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  height: 6px;
  left: -15px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  vertical-align: middle;
  width: 6px;
}

/* ------------------------------------------------------------------------ */
/* Top Image, Navigation Bar, Lead Text
/* ------------------------------------------------------------------------ */
#content {
  overflow: hidden;
  position: relative;
  width: 1000px;
  margin: 0 auto;
  clear: both;
  line-height: 1.5;
}

#catetopanimg_logo {
  left: 26px;
  padding: 0;
  position: absolute;
  top: 21px;
  z-index: 1;
}

#steelimgarea {
  display: block;
  width: 998px;
  height: 598px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  border: 1px solid #cccccc;
}

#adarea {
  position: absolute;
  top: 1px;
  right: 1px;
  border: 4px solid #ffffff;
}


#countarea {
  position: absolute;
  top: 535px;
  left: 0px;
  width: 275px;
  height: 60px;
  background: url(../image/bg_appearcount.png) no-repeat left top;
  color: #000;
  font-weight: bold;
  text-align: center;
  line-height: 60px;
}

#countarea span {
  font-size: 22px;
  padding: 0 6px;
}

#countarea a {
   color: #000;
   display: block;
}

#countarea:hover {
    opacity: .7;
}
/*サブ見出し*/
.ttl_top_subtxt {
  background: url(../image/bg_rootnavi_subtxt.png) repeat 0 0;
  border: 3px solid #e4edfa;
  color: #28345d;
  font-size: 25px;
  font-weight: 800;
  left: 113px;
  outline: 1px solid #476fa8;
  padding: 10px 20px;
  position: absolute;
  top: 150px;
  text-align: center;
  z-index: 1;
}

/* ------------------------------------------------------------------------ */
/* Main
/* ------------------------------------------------------------------------ */
#main_column {
  width: 644px;
  margin: 30px 56px 0 0;
  float: left;
  clear: both;
  color: #333333;
}

p#lead {
  margin: 20px;
  
  text-align: left;
}

/*---------------------------------------------
	main_column
----------------------------------------------*/

#main_column {
  float: left;
  position: relative;
  width: 645px;
  overflow: hidden;
  margin: 26px 0 0 0;
  text-align: left;
}

#main_column .right {
  text-align: right;
}

#main_column .left {
  text-align: left;
}

#main_column .center {
  text-align: center;
}

#main_column .leftside {
  float: left;
}

#main_column .rightside {
  float: right;
}

#main_column .hidden {
  display: none;
}

#main_column .inline {
  display: inline;
}

#main_column .block {
  display: block;
}

#main_column .iblock {
  display: inline-block;
}

/* area_01 */

#area_01 {
  line-height: 22px;
  margin-bottom: 30px;
}

#area_01 h2 {
  margin: 0 0 10px 0;
}

#area_01 .bg {
  background: transparent url(../image/area_01_bg_01.png) no-repeat scroll left top;
  padding-top: 15px;
  margin-top: 10px;
}

#area_01 .bg > .inner {
  background: transparent url(../image/area_01_bg_01_bottom.png) no-repeat scroll left bottom;
  min-height: 104px;
  padding: 0 6px 15px 15px;
}

#area_01 .count {
  background: transparent url(../image/area_01_bg_02.png) repeat scroll left bottom;
  color: #333;
  line-height: 20px;
  padding: 4px 8px;
  margin-top: 10px;
  margin-right: 9px;
}

#area_01 .count p {
  display: inline;
}

#area_01 .count .num {
  color: #bf0000;
}

/* search_01 */

#search_01 > .inner {
  background: #e7ffff url(../image/bg_search_area.png) no-repeat center top;
  position: relative;
  width: 642px;
  padding-bottom: 10px;
  border: #0074af 1px solid;
  overflow: hidden;
}

/*  地域別ランキングボタン */
#btn_point_list ul {
  margin-top: -10px;
}

#btn_point_list li span {
  background: url("../image/btn_point_list_gr.png") no-repeat 0 0;
}

#btn_point_list .access a {
  background: url("../image/btn_point_list_access.png") no-repeat 0 0;
}

#btn_point_list .popular a {
  background: url("../image/btn_point_list_popular.png") no-repeat 0 0;
}

#btn_point_list .lead {
  margin-left: 10px;
}

/*  map */
.area_name_box {
  position: relative;
  width: 620px;
  height: 571px;
  margin: 0 auto;
  background: url(../image/search_01_map/map.png) no-repeat 0 0;
}

#search_01 .area_name {
  position: absolute;
}

#search_01 .area_name.i01 {
  top: 94px;
  left: 431px;
}

#search_01 .area_name.i02 {
  top: 9px;
  left: 327px;
}

#search_01 .area_name.i03 {
  top: 190px;
  left: 482px;
}

#search_01 .area_name.i04 {
  top: 9px;
  left: 218px;
}

#search_01 .area_name.i05 {
  top: 373px;
  left: 482px;
}

#search_01 .area_name.i06 {
  top: 373px;
  left: 329px;
}

#search_01 .area_name.i07 {
  top: 9px;
  left: 64px;
}

#search_01 .area_name.i08 {
  top: 373px;
  left: 220px;
}

#search_01 .area_name.i09 {
  top: 190px;
  left: 64px;
}

#search_01 .area_name.i10 {
  top: 373px;
  left: 64px;
}

#search_01 .area_name img {
  position: relative;
  vertical-align: top;
}

#search_01 .prefs {
  position: absolute;
  width: 100px;
}

#search_01 .prefs.cols {
  width: 200px;
}

#search_01 .prefs > li {
  float: left;
  position: relative;
  top: 4px;
  left: 0;
  margin: 0 5px 6px 0;
}

#search_01 .prefs.i01 {
  top: 114px;
  left: 429px;
}

#search_01 .prefs.i02 {
  top: 26px;
  left: 321px;
}

#search_01 .prefs.i03 {
  top: 208px;
  left: 429px;
}

#search_01 .prefs.i04 {
  top: 26px;
  left: 212px;
}

#search_01 .prefs.i05 {
  top: 392px;
  left: 429px;
}

#search_01 .prefs.i06 {
  top: 392px;
  left: 321px;
}

#search_01 .prefs.i07 {
  top: 26px;
  left: 8px;
}

#search_01 .prefs.i08 {
  top: 392px;
  left: 212px;
}

#search_01 .prefs.i09 {
  top: 208px;
  left: 8px;
}

#search_01 .prefs.i10 {
  top: 392px;
  left: 8px;
}

#search_01 .prefs > li {
  display: block;
  background: transparent url(../image/search_01_bg_btn_x.png) no-repeat scroll 0 0;
  width: 90px;
  height: 38px;
  text-align: center;
}

#search_01 .prefs > li > img {
  opacity: 0.5;
}

#search_01 .prefs > li a {
  display: block;
  background: transparent url(../image/search_01_bg_btn.png) no-repeat scroll 0 0;
  width: 90px;
  height: 38px;
  text-align: center;
}

#search_01 .prefs > li a:hover {
  background-position: 0 -50px;
}

#search_01 .prefs > li img {
  padding: 9px 0 0 7px;
}

#search_01 .btn_list {
  width: 358px;
  height: 52px;
  margin: 20px 0 15px 18px;
}

#search_01 p.notes_search_area {
  margin: 13px 0 0 20px;
}

/* search_03 */

#search_03 > .inner {
  background: transparent url(../image/search_03_bg_01.png) no-repeat scroll left -110px;
  border: 1px solid #0175af;
  border-top: none;
}

/* search_04 */

#search_04 > .inner {
  background: transparent url(../image/search_04_bg_01.png) no-repeat scroll left bottom;
  position: relative;
  width: 100%;
  height: 115px;
  overflow: hidden;
}

#search_04 > .inner > p:first-child {
  padding: 18px 0 16px 30px;
}

#search_04 .searchbox {
  margin: 35px 0 0 30px;
}

#search_04 .searchbox input[type="text"] {
  width: 383px;
  height: 26px;
  font-size: 22px;
  vertical-align: top;
  border: 2px solid #2573BD;
  border-radius: 0;
  padding: 7px 15px;
  -webkit-appearance: none;
}

#search_04 .searchbox input[type="text"]::-webkit-input-placeholder {
  color: #8DB4D8;
}

#search_04 .searchbox input[type="text"]::-moz-placeholder {
  color: #8DB4D8;
  opacity: 1;
}

#search_04 .searchbox input[type="text"]:-ms-input-placeholder {
  color: #8DB4D8;
}

@media screen and (max-device-width: 1024px) {
  #search_04 .searchbox input[type="text"]::-webkit-input-placeholder {
    line-height: 30px;
  }
}

#search_04 .searchbox input[type="image"] {
  margin: 1px 0 0 20px;
  cursor: pointer;
  vertical-align: top;
}

#search_04 .searchbox input[type="image"]:hover {
  opacity: 0.7;
}

/*--キーワード・フリー検索--*/
section#search_freeword {
  background: transparent url(../image/bg_search_freeword2.jpg) no-repeat scroll left bottom;
  position: relative;
  margin: 0;
  width: 644px;
}

section#search_freeword .search_box {
  position: relative;
  padding: 0px 0 15px 0;
}

section#search_freeword .search_box ul {
  width: 644px;
  padding: 4px 0 11px;
}

section#search_freeword .search_box li {
  width: 538px;
  margin: 0 auto;
  padding: 18px 0 0 0;
  list-style: inside disc;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  line-height: 25px;
}

section#search_freeword .search_box li span {
  display: inline-block;
  vertical-align: middle;
  width: 370px;
  padding-right: 20px;
}

section#search_freeword .search_box li a {
  display: inline-block;
  vertical-align: middle;
}

section#search_freeword .search_box li.list_hr {
  list-style: none;
}

section#search_freeword .search_box li.list_hr hr {
  border: none;
  border-top: 1px dashed #999;
  margin: 0;
}

/* area_useful */

#area_useful {
  margin-top: -6px;
}

#area_useful .h.a {
  background: transparent url(../image/useful_h_bg_01.png) no-repeat scroll left top;
  font-weight: bold;
  height: 26px;
  overflow: hidden;
  padding: 14px 0 0 54px;
  margin: 0 0 20px 0;
}

#area_useful .list {
  padding: 0 0 0 25px;
  margin: 22px 0 18px 0;
}

#area_useful .list > li {
  float: left;
  line-height: 20px;
  width: 256px;
  padding: 0 0 0 30px;
  margin: 0 14px 15px 0;
}

#area_useful .list.ico.a > li {
  background: transparent url(../image/useful_ico_01.png) no-repeat scroll 0 0;
}

#area_useful .list > li.odd {
  clear: left;
}

/*---------------------------------------------
	top_right
----------------------------------------------*/
#top_right {
  margin-top: 6px;
}

/*----------------------
	rannkinng
----------------------*/

section.ranking_box h2 {
  color: #4000ff;
}

/*----------------------
	お役立ち関連情報
----------------------*/

section#oyakudachi figure {
  width: 645px;
  overflow: hidden;
}

/*----------------------
	2014.06.09 追加分 221
----------------------*/

.arrow_flow {
  width: 68px;
  margin: 0 auto 25px auto;
}

#no_02 {
  margin-bottom: 20px;
}

/* ----------------
 photo_album
------------------ */
#main_column .photo_album {
  margin: -10px auto 30px !important;
  width: 540px;
}

#main_column .photo_album_bg {
  display: inline-block;
  width: 540px;
  height: 125px;
  background: url(/airport/image/bnr_photo_con_airport.png)no-repeat top center;
  text-align: center;
}

#main_column .photo_album ul {
  margin: 82px auto auto 200px;
}

#main_column .photo_album li {
  display: inline-block;
  width: 120px;
  height: 30px;
  margin-right: 20px;
  background-color: #fff;
  line-height: 30px;
  font-weight: bold;
  border-radius: 8px;
}

#main_column .photo_album li a {
  color: #fff !important;
  width: 120px;
  height: 30px;
  display: block;
  background: url(/airport/image/bg_album_btn_04.png) no-repeat top center;
}

#main_column .photo_album li a:hover {
  opacity: 0.7 !important;
  text-decoration: none !important;
}

#main_column .photo_album li a span {
  text-shadow: 1px 1px 4px #dd1342, -1px 1px 4px #dd1342, 1px -1px 4px #dd1342, -1px -1px 4px #dd1342, ;
  -moz-text-shadow: 1px 1px 4px #dd1342, -1px 1px 4px #dd1342, 1px -1px 4px #dd1342, -1px -1px 4px #dd1342, ;
  -webkit-text-shadow: 1px 1px 4px #dd1342, -1px 1px 4px #dd1342, 1px -1px 4px #dd1342, -1px -1px 4px #dd1342, ;
}

#main_column .photo_album p {
  color: #555;
  margin-top: 10px;
}

/* -----------------------
 用語集 #12787
 ----------------------- */
.glossary_box h3 {
  background: url("../image/img_glossary.png") no-repeat right bottom;
}


/*-------------------------------------
 関連カテゴリ検索 mod_relation_cate
-------------------------------------*/
.mod_relation_cate .bc41 {
  display: none;
}

/*-------------------------------------
 左カラム上部 バナーリスト
-------------------------------------*/
.mod_bnrlist {
  margin-top: 20px;
}

.mod_bnrlist_list > li {
  margin-top: 10px;
}

.mod_bnrlist_item .mod_bnrlist_item_image {
  display: block;
}

.mod_bnrlist_item .mod_bnrlist_item_image > img {
  width: 100%;
  height: auto;
}

.mod_bnrlist_item .mod_bnrlist_item_desc {
  margin: 8px auto 0;
  text-align: center;
}

/* marginをtopに持たせるため */
.searchflow {
  margin-top: 20px;
}